#include "make_deposit_a.h"

// Author: Steve Talbot

make_deposit_a::make_deposit_a()
{
}

make_deposit_a::~make_deposit_a()
{
}

//bool make_deposit_a:: make_deposit( Data* data_ ){ cout << "make_deposit_a:: make_deposit() .. " << endl << endl; }